@charset "UTF-8";

/* ===================================
  File Name   : website.css
  Description : JMA Website（Our Activities） Page's Layout CSS
  Editor      : Bface Saeki
  Last Editor : Bface Saeki
  
  Update Description :
  [2023/04/12] Edit

====================================== */

/*========== Style Contents ==========

  1. Individual Redefinition
  2. Share Elements
  3. Each Pages

====================================== */


/*===== 1. Individual Redefinition =====*/
@media (max-width: 767px) {
  .container_title .page_title_wrap .page_title h2.except { font-size: 2.2rem;}
}

 .contents {
   margin-bottom: 5rem;
   font-weight: normal;
   font-size: 1.6rem;
   line-height: 1.5;
}

.contents img { width: 100%;}

.contents ul { list-style: none;}

.contents figcaption {
  margin-top: 1rem;
  font-size: 1.4rem;
  line-height: 1.2;
}

.contents section:not(:last-child) { margin-bottom: 40px;}

@media (max-width: 767px) {
  .contents {
    margin: 0 2rem;
    font-size: 1.4rem;
  }
  
  .contents section:not(:last-child) { margin-bottom: 3rem;}
}


/*===== 2. Share Elements =====*/
.contents h3 {
  margin-bottom: 1rem;
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 1.2;
}

.contents > section { counter-increment: num;}

.contents > section h3.num {
  display: flex;
  position: relative;
  margin-bottom: 0;
  padding: 0 0 1rem;
  border-top: 1px solid #999;
}
.contents > section h3.num::before {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 5rem;
  height: 5rem;
  margin-right: 1rem;
  background: #333;
  color: #fff;
  line-height: 1;
  content: counter(num);
}
.contents > section h3.num span {
  flex: 1;
  padding: 1rem 0;
}
#human .contents > section h3.num{ color: #0d93b8;}
#human .contents > section h3.num::before{ background-color: #0d93b8;}
#monodukuri .contents > section h3.num{ color: #dc902e;}
#monodukuri .contents > section h3.num::before { background-color: #dc902e;}
#certification .contents > section h3.num{ color: #3d947d;}
#certification .contents > section h3.num::before { background-color: #3d947d;}
#exhibition .contents > section h3.num{ color: #0b4182;}
#exhibition .contents > section h3.num::before { background-color: #0b4182;}

@media (max-width: 767px) {
  .contents h3 {
    font-size: 1.6rem;
  }
  .contents > section h3.num { align-items: stretch;}
  .contents > section h3.num::before {
    width: 3rem;
    height: auto;
    margin-right: 1rem;
  }
}

.contents > section p { margin-bottom: 2rem;}

@media (max-width: 767px) {
  .contents > section p { margin-bottom: 1.5rem;}
}

.contents > section .flex {
  display: flex;
}
.contents > section .flex > :first-child {
  flex: 1;
}
.contents > section .flex >:first-child + * {
  width: 25%;
  margin-left: 2.5rem;
}
.contents > section .flex >:first-child + * > *:not(:first-child) {
  display: block;
  margin-top: 1rem;
}

.contents > section .flex3,
.contents > section .flex4 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.contents > section .flex3 > * {
  width: calc(33.33% - 2rem);
  margin: 1rem 0;
}
.contents > section .flex4 > * {
  width: calc(25% - 2rem);
  margin: 1rem 0;
}

@media (max-width: 767px) {
  .contents > section .flex {
    flex-direction: column;
  }
  .contents > section .flex >:first-child + * {
    width: 80%;
    margin: 1.5rem auto 0;
  }
.contents > section .flex >:first-child + *.two {
  display: flex;
  width: 100%
  }
.contents > section .flex >:first-child + * > * { flex: 1; margin: 0 .5rem;}
.contents > section .flex >:first-child + * > *:not(:first-child) { margin-top: 0;}
  
  .contents > section .flex3 > *,
  .contents > section .flex4 > * {
    width: calc(50% - 1rem);
  }
}

.contents > section ul.dots li {
  position: relative;
  padding-left: 1.2rem;
  font-weight: bold;
}
.contents > section ul.dots li::before {
  position: absolute;
  top: 1rem;
  left: 0;
  width: .8rem;
  height: .8rem;
  border-radius: 50%;
  background: currentColor;
  transform: translateY(-25%);
  content: "";
}
.contents > section ul.dots li p {
  margin-top: .5rem;
  font-weight: normal;
}
.contents > section ul.dots ul {
  font-size: 1.4rem;
}
.contents > section ul.dots ul li {
  display: inline-block;
  margin-right: 2rem;
  padding-left: 1rem;
  font-weight: normal;
}
.contents > section ul.dots ul li::before {
  width: .4rem;
  height: .4rem;
}
#human .contents > section ul.dots li::before{ background-color: #0d93b8;}
#monodukuri .contents > section ul.dots li::before { background-color: #dc902e;}
#certification .contents > section ul.dots li::before { background-color: #3d947d;}
#exhibition .contents > section ul.dots li::before { background-color: #0b4182;}

@media (max-width: 767px) {
  .contents > section ul.dots ul li { display: block;}
}

.contents > section ul.links li:not(:last-child) { margin-bottom: .5rem;}
.contents > section ul.links li a {
  display: inline-block;
  position: relative;
  padding-right: 1rem;
  font-weight: bold;
  line-height: 1.2;
}
.contents > section ul.links li a::before,
.contents > section ul.links li a::after{
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.contents > section ul.links li a::before{
  right: -1rem;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  background: #666  ;
}
.contents > section ul.links li a::after{
  right: -.5rem;
  width: .5rem;
  height: .5rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

@media (max-width: 767px) {
  .contents > section ul.links li:not(:last-child) { margin-bottom: 1rem;}
}

.contents > section ul.logos {
   text-align: center;
}

.contents > section ul.logos li {
  display: inline-block;
  width: 15%;
  margin: 1rem 2rem;
}
.contents > section ul.logos li.min { width: 10%;}

@media (max-width: 767px) {
  .contents > section ul.logos {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .contents > section ul.logos li,
  .contents > section ul.logos li.min {
    width: calc(33.33% - 2rem);
    margin: 1rem 1rem;
  }
  .contents > section ul.logos li.min img { width: 65%; margin: 0 auto;}
}


/* Intro */
#website_intro p {
  margin-bottom: 5rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}

#website_intro figure {
  display: grid;
  grid-template-columns: 1fr 32.7%;
  grid-template-areas: "first second" "first third";
  column-gap: 1rem;
  row-gap: 1rem;
  margin-bottom: 5rem;
}
#website_intro figure span:first-child {
  grid-area: first;
}

@media (max-width: 767px) {
  #website_intro p {
    text-align: left;
    margin-bottom: 2rem;
  }
  
  #website_intro figure {
    display: grid;
    grid-template-columns: auto;
    grid-template-areas: "first first" "second third";
    margin-bottom: 2rem;
  }
}


/*===== 3. Each Pages =====*/
/* Monodukuri */
#monodukuri section .flex4 { margin-bottom: 2rem;}
#monodukuri section .flex4 dl {
  padding: 1rem;
//  background: url("../img/common/bg-common-darkgray.png");
  border: 1px solid #ddd;
  background: #fff;
  text-align: center;
}
#monodukuri section .flex4 dt {
  margin-bottom:1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #333;
  font-weight: bold;
}
#monodukuri section .flex4 #production dt { color: #dc902e;}
#monodukuri section .flex4 #procurement dt { color: #bc5a2c;}
#monodukuri section .flex4 #planning dt { color: #74a73e;}
#monodukuri section .flex4 #quality dt { color: #3c947d;}

#monodukuri section .flex3 dl {
}
#monodukuri section .flex3 dt {
  margin-bottom: 1rem;
  text-align: center;
  line-height: 1.2;
  font-weight: normal;
}
#monodukuri section .flex3 dt em {
  display: block;
  margin-bottom: .5rem;
  font-weight: bold;
  font-style: normal;
}
#monodukuri section .flex3 #cpe dt em { color: #1e2678;}
#monodukuri section .flex3 #cpp dt em { color: #009c42;}
#monodukuri section .flex3 #cpf dt em { color: #f39800;}
#monodukuri section .flex3 dd {width: 50%; margin: 0 auto;}


/* Exhibitions */
#exhibition section ul.logos { margin: 2rem 0;}

@media (max-width: 767px) {
  #exhibition section ul.logos { margin: 1rem 0;}
}


/* certification */
#certification section .flex p span {
  display: block;
  margin-top: 2rem;
}
#certification section .jmacc { display: flex;}
#certification section .jmacc > span + span {
  width: 8rem;
  margin-left: 1rem;
}

@media (max-width: 767px) {
  #certification section .jmacc { margin-bottom: 1.5rem;}  
  #certification section .jmacc > span + span {
    width: 12rem;
    margin-left: 1rem;
  }
}